<?php
/**
 * @package admin
 * @copyright Copyright 2003-2011 Zen Cart Development Team
 * @Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15                              
 * @http://www.zencart.com.pl , http://www.altkomp.pl 
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: login.php 19286 2011-07-28 15:42:33Z drbyte $
 */

define('HEADING_TITLE', 'Logowanie do panelu administracyjnego');
define('HEADING_TITLE_EXPIRED', 'Logowanie - ważność hasła wygasła');

define('TEXT_ADMIN_NAME', 'Użytkownik:');
define('TEXT_ADMIN_PASS', 'Hasło:');
define('TEXT_ADMIN_OLD_PASSWORD', 'Dotychczasowe hasło:');
define('TEXT_ADMIN_NEW_PASSWORD', 'Nowe hasło:');
define('TEXT_ADMIN_CONFIRM_PASSWORD', 'Ponownie nowe hasło:');

define('ERROR_WRONG_LOGIN', 'Wpisano niewłaściwą nazwę użytkownika lub hasło.');
define('ERROR_SECURITY_ERROR', 'Wystąpił błąd ochrony bezpieczeństwa podczas próby logowania.');

define('TEXT_PASSWORD_FORGOTTEN', 'Przypomnienie hasła');

define('LOGIN_EXPIRY_NOTICE', 'Pamiętaj, że po 15 minutach bezczynności zostaniesz automatycznie wylogowany z panelu administracyjnego.<br /><br />Informacja: Ważność hasła wynosi 90 dni. Po upływie tego terminu, przy pierwszym logowaniu zostaniesz poproszony o zmianę dotychczasowego hasła na nowe.');
define('ERROR_PASSWORD_EXPIRED', 'INFORMACJA: Ważność Twojego hasła wygasła. Musisz zdefiniować nowe hasło. Twoje hasło <strong>musi zawierać CYFRY i LITERY i mieć nie mniej niż 7 znaków.</strong>');
define('TEXT_TEMPORARY_PASSWORD_MUST_BE_CHANGED', 'Ze względów bezpieczeństwa Twoje hasło tymczasowe zdefiniowane podczas instalacji sklepu musi być zmienione. Zdefiniuj nowe hasło.<br />Twoje nowe hasło <strong>musi zawierać CYFRY i LITERY i mieć nie mniej niż 7 znaków.</strong>');

define('TEXT_EMAIL_SUBJECT_LOGIN_FAILURES', 'Nieudane logowanie do panelu administracyjnego sklepu');
define('TEXT_EMAIL_MULTIPLE_LOGIN_FAILURES', 'Ważna informacja: Wykryto kilka nieudanych prób zalogowania się do panelu administracyjnego Twojego sklepu. Dla zapewnienia bezpieczeństwa po 6 nieudanej próbie zalogowania się kolejne próby logowania się zostały zablokowane na okres 30 minut. W tym czasie nie będzie się można zalogować również przy pomocy prawidłowo wpisanych danych dostępu, a każda kolejna próba logowania przy pomocy nieprawidłowych danych wydłuży czas blokady o kolejne 30 minut. Podczas blokady bezpieczeństwa nie ma również możliwości zmiany hasła na nowe przy pomocy opcji przypominania hasła. Przepraszamy za niedogodności.' . "\n\nOstatnia wykryta próba zalogowania się przy pomocy nieprawidłowych danych dostępowych nastapiła z adresu IP: %s.\n\n\n");

define('EXPIRED_DUE_TO_SSL', 'Informacja: Twoje hasło utraciło ważność z uwagi na zmianę trybu dostępu do strony logowania na tryb bez SSL (mniej bezpieczny) z poprzednio używanego trybu SSL (bardziej bezpiecznego). Stosowanie trybu SSL zwiększa bezpieczeństwo definiowanych haseł oraz przesyłanych danych.');
